/** Add css rules here for your application. */


/** Example rules used by the template application (remove for your app) */
h1 {
  font-size: 2em;
  font-weight: bold;
  color: #777777;
  margin: 40px 0px 70px;
  text-align: center;
}

.sendButton {
  display: block;
  font-size: 16pt;
}

/** Most GWT widgets already have a style name defined */
.gwt-DialogBox {
  width: 400px;
}

.dialogVPanel {
  margin: 5px;
}

.serverResponseLabelError {
  color: red;
}

/** Set ids using widget.getElement().setId("idOfElement") */
#closeButton {
  margin: 15px 6px 6px;
}

.notClickedLink {
	color: blue;
	font-weight: normal;	
}

.clickedLink {
	color: black;
	font-weight: bold;
}

.title {
	color: black;
	font-weight: bold;
	font-size: 26pt;
}

.clickable {
	color: blue;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
	cursor: pointer;
	font-style: italic;
}

.gwt-SuggestBoxCanvas {
	width: 200px;
	height: 20px;
	background: #ffffff;
	border: none;
}

.gwt-SuggestBox {
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	font-weight: 400;
	font-style: normal;
	color: #333333;
	line-height: 15px;
	vertical-align: baseline;
	background: #FFFFFF url(./images/text_input.gif) repeat-x scroll 0 0;
	width: 200px;
	height: 20px;
	border: 1px solid #9CB0CE;
	padding: 2px;
}

.gwt-SuggestBoxPopup {
	margin-left: 3px;
	z-index: 1000000;
}